apiVersion: serving.knative.dev/v1
kind: Service
metadata:
  name: helloworld-scala
  namespace: default
spec:
  template:
    spec:
      containers:
      - image: docker.io/{username}/helloworld-scala
        env:
        - name: TARGET
          value: "Scala Sample v1"
